## r-cran-qqman 0.1.4

=== DESCRIPTION ===
Package: qqman
Title: Q-Q and Manhattan Plots for GWAS Data
Version: 0.1.4
Author: Stephen Turner <vustephen@gmail.com>
Maintainer: Stephen Turner <vustephen@gmail.com>
Description: Create Q-Q and manhattan plots for GWAS data from PLINK results.
Depends: R (>= 3.0.0),
Imports: calibrate
Suggests: knitr
License: GPL-3
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-03-15 17:42:34 UTC; sdt5z
Repository: CRAN
Date/Publication: 2017-03-16 03:19:14
