## r-cran-qqman 0.1.2

=== debian/changelog ===
r-cran-qqman (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #842633)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 27 Oct 2016 22:11:05 +0200
