=== debian/control ===
Source: r-cran-qqman
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9), dh-r, r-base-dev
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=qqman
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-qqman.git/
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-qqman.git/

Package: r-cran-qqman
Architecture: all
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for visualizing GWAS results using Q-Q and manhattan plots
 qqman is an add-on package for the R statistical environment. This package
 provides functions for visualizing Genome-Wide Association Studies (GWAS)
 results using Manhattan plots and Quantile-Quantile plots.
