## r-cran-qqman 0.1.4

=== debian/changelog ===
r-cran-qqman (0.1.4-6) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:16:58 +0200

r-cran-qqman (0.1.4-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Testsuite: autopkgtest-pkg-r

  [ Dylan Aïssi ]
  * Bump debhelper to 11~.
  * Bump Standards-Version to 4.1.3.
  * Update VCS fields to Salsa.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 24 Mar 2018 08:28:50 +0100

r-cran-qqman (0.1.4-4) unstable; urgency=medium

  * Team upload.
  * cme fix dpkg-control
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 10:29:23 +0200

r-cran-qqman (0.1.4-3) UNRELEASED; urgency=medium

  * d/upstream/metadata: Add OMICtools ref.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 22 Jul 2017 01:02:04 +0200

r-cran-qqman (0.1.4-2) unstable; urgency=medium

  * Bump Standards to 4.0.0.
  * Upload to unstable, Stretch freeze is over.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 28 Jun 2017 22:38:46 +0200

r-cran-qqman (0.1.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump debhelper to 10.
  * Remove Fix_privacy-breach-uses-embedded-file.patch fixed upstream.
  * Add r-cran-calibrate to Build-Depends.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 06 Jun 2017 07:42:07 +0200
