=== debian/control ===
Source: r-cran-qqman
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-calibrate
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qqman
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qqman.git
Homepage: https://cran.r-project.org/package=qqman

Package: r-cran-qqman
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for visualizing GWAS results using Q-Q and manhattan plots
 qqman is an add-on package for the R statistical environment. This package
 provides functions for visualizing Genome-Wide Association Studies (GWAS)
 results using Manhattan plots and Quantile-Quantile plots.
