=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/qqman_([-\d.]*)\.tar\.gz
