## r-cran-qqman 0.1.8+dfsg

=== DESCRIPTION ===
Package: qqman
Title: Q-Q and Manhattan Plots for GWAS Data
Version: 0.1.8
Author: Stephen Turner <vustephen@gmail.com>
Maintainer: Stephen Turner <vustephen@gmail.com>
Description: Create Q-Q and manhattan plots for GWAS data from PLINK results.
Depends: R (>= 3.0.0),
Imports: calibrate
Suggests: knitr, rmarkdown
License: GPL-3
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 7.1.1
URL: https://github.com/stephenturner/qqman
BugReports: https://github.com/stephenturner/qqman/issues
NeedsCompilation: no
Packaged: 2021-04-18 16:48:10 UTC; sturner
Repository: CRAN
Date/Publication: 2021-04-19 05:20:07 UTC
