=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-qqman
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-calibrate
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qqman
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qqman.git
 Homepage: https://cran.r-project.org/package=qqman
+Rules-Requires-Root: no
 
 Package: r-cran-qqman
 Architecture: all
