## r-cran-qqman 0.1.9%2Bdfsg

=== debian/changelog ===
r-cran-qqman (0.1.9+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 13:52:34 +0200
