=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-qqman
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qqman
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qqman.git
+Homepage: https://cran.r-project.org/package=qqman
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-calibrate
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qqman
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qqman.git
-Homepage: https://cran.r-project.org/package=qqman
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-qqman
 Architecture: all
