## r-cran-qqman 0.1.9+dfsg

=== DESCRIPTION ===
Package: qqman
Title: Q-Q and Manhattan Plots for GWAS Data
Version: 0.1.9
Author: Stephen Turner <vustephen@gmail.com>
Maintainer: Stephen Turner <vustephen@gmail.com>
Description: Create Q-Q and manhattan plots for GWAS data from PLINK results.
Depends: R (>= 3.0.0),
Imports: calibrate
Suggests: knitr, rmarkdown
License: GPL-3
LazyData: true
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.2.3
URL: https://github.com/stephenturner/qqman
BugReports: https://github.com/stephenturner/qqman/issues
NeedsCompilation: no
Packaged: 2023-08-23 11:58:41 UTC; turner
Repository: CRAN
Date/Publication: 2023-08-23 15:20:02 UTC
